<ion-header>
  <ion-toolbar>
    <ion-title>editar-empleos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item>
      <ion-label position="stacked">Titulo <ion-text color="danger">*</ion-text></ion-label>
      <ion-input required type="text" [(ngModel)]="empleoE.titulo"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label position="stacked">Descripcion</ion-label>
      <ion-input required type="text" [(ngModel)]="empleoE.descripcion"></ion-input>
    </ion-item>

    <ion-item>
      <ion-label position="stacked">Salario</ion-label>
      <ion-input required type="text" [(ngModel)]="empleoE.salario"></ion-input>
    </ion-item>
    
  </ion-list>

  <div >
    <ion-button expand="block" type="submit" class="ion-no-margin" (click)="editarEmpleo()">Editar Empleo</ion-button>
  </div>

</ion-content>
